json_inttypes.h File Reference

Do not use, json-c internal, may be changed or removed at any time. More...

## Macros

#define | PRId64 "I64d"
#define | SCNd64 "I64d"
#define | PRIu64 "I64u"

## Typedefs

typedef __int32 | int32_t
typedef unsigned __int32 | uint32_t
typedef __int64 | int64_t
typedef unsigned __int64 | uint64_t

## Detailed Description

Do not use, json-c internal, may be changed or removed at any time.

## Macro Definition Documentation

## PRId64

#define PRId64 "I64d"

## PRIu64

#define PRIu64 "I64u"

## SCNd64

#define SCNd64 "I64d"

## Typedef Documentation

## int32_t

typedef __int32 int32_t

## int64_t

typedef __int64 int64_t

## uint32_t

typedef unsigned __int32 uint32_t

## uint64_t

typedef unsigned __int64 uint64_t